#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/julian/UxPlay/lib/byteutils.c
time.h
-
netinet/in.h
-
byteutils.h
/home/julian/UxPlay/lib/byteutils.h
endian.h
-

/home/julian/UxPlay/lib/byteutils.h
stdint.h
-

/home/julian/UxPlay/lib/compat.h
ws2tcpip.h
-
windows.h
-
sys/types.h
-
sys/socket.h
-
sys/ioctl.h
-
sys/time.h
-
netinet/in.h
-
arpa/inet.h
-
unistd.h
-
errno.h
-
netdb.h
-
pthread.h
-
memalign.h
/home/julian/UxPlay/lib/memalign.h
sockets.h
/home/julian/UxPlay/lib/sockets.h
threads.h
/home/julian/UxPlay/lib/threads.h

/home/julian/UxPlay/lib/crypto.c
crypto.h
/home/julian/UxPlay/lib/crypto.h
openssl/evp.h
-
openssl/err.h
-
assert.h
-
string.h
-
stdbool.h
-

/home/julian/UxPlay/lib/crypto.h
stdint.h
-

/home/julian/UxPlay/lib/curve25519/curve25519.h

/home/julian/UxPlay/lib/dnssd.c
stdlib.h
-
string.h
-
stdio.h
-
assert.h
-
config.h
/home/julian/UxPlay/lib/config.h
dnssdint.h
/home/julian/UxPlay/lib/dnssdint.h
dnssd.h
/home/julian/UxPlay/lib/dnssd.h
global.h
/home/julian/UxPlay/lib/global.h
compat.h
/home/julian/UxPlay/lib/compat.h
utils.h
/home/julian/UxPlay/lib/utils.h
dns_sd.h
-
stdint.h
-
dlfcn.h
-

/home/julian/UxPlay/lib/dnssd.h

/home/julian/UxPlay/lib/dnssdint.h

/home/julian/UxPlay/lib/ed25519/ed25519.h
stddef.h
-

/home/julian/UxPlay/lib/fairplay.h
logger.h
/home/julian/UxPlay/lib/logger.h

/home/julian/UxPlay/lib/fairplay_playfair.c
stdlib.h
-
string.h
-
assert.h
-
fairplay.h
/home/julian/UxPlay/lib/fairplay.h
playfair/playfair.h
/home/julian/UxPlay/lib/playfair/playfair.h

/home/julian/UxPlay/lib/global.h

/home/julian/UxPlay/lib/http_parser.c
http_parser.h
/home/julian/UxPlay/lib/http_parser.h
assert.h
-
stddef.h
-
ctype.h
-
string.h
-
limits.h
-

/home/julian/UxPlay/lib/http_parser.h
stddef.h
-
BaseTsd.h
-
stdint.h
-

/home/julian/UxPlay/lib/http_request.c
stdlib.h
-
string.h
-
assert.h
-
http_request.h
/home/julian/UxPlay/lib/http_request.h
http_parser.h
/home/julian/UxPlay/lib/http_parser.h

/home/julian/UxPlay/lib/http_request.h

/home/julian/UxPlay/lib/http_response.c
stdlib.h
-
stdio.h
-
string.h
-
assert.h
-
http_response.h
/home/julian/UxPlay/lib/http_response.h
compat.h
/home/julian/UxPlay/lib/compat.h

/home/julian/UxPlay/lib/http_response.h

/home/julian/UxPlay/lib/httpd.c
stdlib.h
-
string.h
-
stdio.h
-
assert.h
-
httpd.h
/home/julian/UxPlay/lib/httpd.h
netutils.h
/home/julian/UxPlay/lib/netutils.h
http_request.h
/home/julian/UxPlay/lib/http_request.h
compat.h
/home/julian/UxPlay/lib/compat.h
logger.h
/home/julian/UxPlay/lib/logger.h

/home/julian/UxPlay/lib/httpd.h
logger.h
/home/julian/UxPlay/lib/logger.h
http_request.h
/home/julian/UxPlay/lib/http_request.h
http_response.h
/home/julian/UxPlay/lib/http_response.h

/home/julian/UxPlay/lib/logger.c
stdlib.h
-
stdio.h
-
stdarg.h
-
assert.h
-
logger.h
/home/julian/UxPlay/lib/logger.h
compat.h
/home/julian/UxPlay/lib/compat.h

/home/julian/UxPlay/lib/logger.h

/home/julian/UxPlay/lib/memalign.h

/home/julian/UxPlay/lib/mirror_buffer.c
mirror_buffer.h
/home/julian/UxPlay/lib/mirror_buffer.h
raop_rtp.h
/home/julian/UxPlay/lib/raop_rtp.h
raop_rtp.h
/home/julian/UxPlay/lib/raop_rtp.h
stdint.h
-
crypto.h
/home/julian/UxPlay/lib/crypto.h
compat.h
/home/julian/UxPlay/lib/compat.h
math.h
-
stdlib.h
-
assert.h
-
string.h
-
stdio.h
-

/home/julian/UxPlay/lib/mirror_buffer.h
stdint.h
-
logger.h
/home/julian/UxPlay/lib/logger.h

/home/julian/UxPlay/lib/netutils.c
stdlib.h
-
string.h
-
assert.h
-
compat.h
/home/julian/UxPlay/lib/compat.h

/home/julian/UxPlay/lib/netutils.h

/home/julian/UxPlay/lib/pairing.c
stdlib.h
-
string.h
-
assert.h
-
pairing.h
/home/julian/UxPlay/lib/pairing.h
curve25519/curve25519.h
/home/julian/UxPlay/lib/curve25519/curve25519.h
ed25519/ed25519.h
/home/julian/UxPlay/lib/ed25519/ed25519.h
crypto.h
/home/julian/UxPlay/lib/crypto.h

/home/julian/UxPlay/lib/pairing.h

/home/julian/UxPlay/lib/playfair/playfair.h

/home/julian/UxPlay/lib/plist/plist/plist.h
stdint.h
-
sys/types.h
-
stdarg.h
-

/home/julian/UxPlay/lib/raop.c
stdlib.h
-
stdio.h
-
string.h
-
assert.h
-
raop.h
/home/julian/UxPlay/lib/raop.h
raop_rtp.h
/home/julian/UxPlay/lib/raop_rtp.h
raop_rtp.h
/home/julian/UxPlay/lib/raop_rtp.h
pairing.h
/home/julian/UxPlay/lib/pairing.h
httpd.h
/home/julian/UxPlay/lib/httpd.h
global.h
/home/julian/UxPlay/lib/global.h
fairplay.h
/home/julian/UxPlay/lib/fairplay.h
netutils.h
/home/julian/UxPlay/lib/netutils.h
logger.h
/home/julian/UxPlay/lib/logger.h
compat.h
/home/julian/UxPlay/lib/compat.h
raop_rtp_mirror.h
/home/julian/UxPlay/lib/raop_rtp_mirror.h
raop_ntp.h
/home/julian/UxPlay/lib/raop_ntp.h
raop_handlers.h
/home/julian/UxPlay/lib/raop_handlers.h

/home/julian/UxPlay/lib/raop.h
dnssd.h
/home/julian/UxPlay/lib/dnssd.h
stream.h
/home/julian/UxPlay/lib/stream.h
raop_ntp.h
/home/julian/UxPlay/lib/raop_ntp.h

/home/julian/UxPlay/lib/raop_buffer.c
stdlib.h
-
string.h
-
assert.h
-
math.h
-
stdio.h
-
stdbool.h
-
stdint.h
-
raop_buffer.h
/home/julian/UxPlay/lib/raop_buffer.h
raop_rtp.h
/home/julian/UxPlay/lib/raop_rtp.h
crypto.h
/home/julian/UxPlay/lib/crypto.h
compat.h
/home/julian/UxPlay/lib/compat.h
stream.h
/home/julian/UxPlay/lib/stream.h

/home/julian/UxPlay/lib/raop_buffer.h
logger.h
/home/julian/UxPlay/lib/logger.h
raop_rtp.h
/home/julian/UxPlay/lib/raop_rtp.h

/home/julian/UxPlay/lib/raop_handlers.h
plist/plist/plist.h
/home/julian/UxPlay/lib/plist/plist/plist.h
dnssdint.h
/home/julian/UxPlay/lib/dnssdint.h
utils.h
/home/julian/UxPlay/lib/utils.h
ctype.h
-
stdlib.h
-

/home/julian/UxPlay/lib/raop_ntp.c
assert.h
-
stdlib.h
-
stdio.h
-
string.h
-
stdbool.h
-
raop_ntp.h
/home/julian/UxPlay/lib/raop_ntp.h
threads.h
/home/julian/UxPlay/lib/threads.h
compat.h
/home/julian/UxPlay/lib/compat.h
netutils.h
/home/julian/UxPlay/lib/netutils.h
byteutils.h
/home/julian/UxPlay/lib/byteutils.h

/home/julian/UxPlay/lib/raop_ntp.h
stdbool.h
-
stdint.h
-
logger.h
/home/julian/UxPlay/lib/logger.h

/home/julian/UxPlay/lib/raop_rtp.c
stdlib.h
-
stdio.h
-
string.h
-
assert.h
-
errno.h
-
stdbool.h
-
raop_rtp.h
/home/julian/UxPlay/lib/raop_rtp.h
raop.h
/home/julian/UxPlay/lib/raop.h
raop_buffer.h
/home/julian/UxPlay/lib/raop_buffer.h
netutils.h
/home/julian/UxPlay/lib/netutils.h
compat.h
/home/julian/UxPlay/lib/compat.h
logger.h
/home/julian/UxPlay/lib/logger.h
byteutils.h
/home/julian/UxPlay/lib/byteutils.h
mirror_buffer.h
/home/julian/UxPlay/lib/mirror_buffer.h
stream.h
/home/julian/UxPlay/lib/stream.h

/home/julian/UxPlay/lib/raop_rtp.h
raop.h
/home/julian/UxPlay/lib/raop.h
logger.h
/home/julian/UxPlay/lib/logger.h
raop_ntp.h
/home/julian/UxPlay/lib/raop_ntp.h

/home/julian/UxPlay/lib/raop_rtp_mirror.c
raop_rtp_mirror.h
/home/julian/UxPlay/lib/raop_rtp_mirror.h
stdlib.h
-
stdio.h
-
string.h
-
assert.h
-
errno.h
-
stdbool.h
-
raop.h
/home/julian/UxPlay/lib/raop.h
netutils.h
/home/julian/UxPlay/lib/netutils.h
compat.h
/home/julian/UxPlay/lib/compat.h
logger.h
/home/julian/UxPlay/lib/logger.h
byteutils.h
/home/julian/UxPlay/lib/byteutils.h
mirror_buffer.h
/home/julian/UxPlay/lib/mirror_buffer.h
stream.h
/home/julian/UxPlay/lib/stream.h

/home/julian/UxPlay/lib/raop_rtp_mirror.h
stdint.h
-
raop.h
/home/julian/UxPlay/lib/raop.h
logger.h
/home/julian/UxPlay/lib/logger.h
raop_ntp.h
/home/julian/UxPlay/lib/raop_ntp.h

/home/julian/UxPlay/lib/sockets.h

/home/julian/UxPlay/lib/stream.h
stdint.h
-

/home/julian/UxPlay/lib/threads.h
windows.h
-
pthread.h
-
unistd.h
-

/home/julian/UxPlay/lib/utils.c
stdlib.h
-
stdio.h
-
string.h
-
assert.h
-

/home/julian/UxPlay/lib/utils.h

